/*SLICK*/
.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-list:focus,:focus{outline:0}.slick-slider{clear:both;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:auto;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none;} 

/* BANNER */
.home .banner{ position: relative; clear: both;}
	.home .banner .slider{ visibility: hidden; overflow: hidden; height: 445px;}   
	.home .banner .slick-slider.slick-initialized{ visibility:visible; overflow: initial; height: initial;} 
	.home .banner .slick-slide img{ width: 100%; display: none;} 
		.home .banner .slick-dots{ display: block;}
		.home .banner .slick-dots li{ transition:all 0.3s ease; width:20%; height:45px; float:left; text-align:center; font:600 12px/43px 'Open Sans'; text-transform: uppercase; color:#292d2f; cursor:pointer; margin-top:10px; margin-right:0.8%; letter-spacing: -0.040em; background: #ffffff; border: solid 1px #c9d7db; box-sizing: border-box; position: relative;}
		.home .banner .slick-dots li p{ overflow: hidden; width: 100%; height: 45px;}
		.home .banner .slick-dots li:last-child{ margin-right:0; } 
				.home .banner .slick-dots li:hover p{ }
			.home .banner .slick-dots li:hover{ border: solid 1px #0071cd; color:#0071cd; } 
			.home .banner .slick-dots li.slick-active{ background:#0071cd; color:#ffffff; position:relative; margin-top:0px; border: solid 1px #0071cd; border-top: solid 5px #0064c5; height: 55px; line-height: 52px;}  

			.home .banner .slick-dots li span.destaque{ position: absolute; left: 50%; top: -11px; font:600 9px/14px 'Ubuntu'; color: #ffffff; padding: 2px 8px; border-radius: 2px; transition: all 0.5s ease; transform: translateX(-50%); letter-spacing: 0.040em;}
				.home .banner .slick-dots li span.destaque.novo{ background: #f47d20;}

			.home .banner .prev, .home .banner .next{ position: absolute; top:55%; transform: translateY(-50%); z-index: 400; cursor: pointer; } 
				.home .banner .prev span.sapi-setaGrossa, .home .banner .next span.sapi-setaGrossa{ font-size: 32px; color: #98dcff; transition: all 0.5s ease; }
				.home .banner .prev span.sapi-setaFina, .home .banner .next span.sapi-setaFina{font-size: 32px;color: #2c9ad1;margin-left: 12px;transition: all 0.5s ease;display: none;margin-top: -32px;}
			
			.home .banner .prev{ left: -140px; transform: translateY(-50%) scaleX(-1);}
			.home .banner .next{ right: -140px;}
			
            @media screen and (max-width: 1355px){
            	body.home .banner.centro .prev{left: 20px;}
                body.home .banner.centro .next{right: 20px;}
            } 
			
			._1600 .home .banner span.sapi-setaFina{ display: block;}
			._1600 .home .banner .prev:hover span.sapi-setaFina, .home .banner .next:hover span.sapi-setaFina{ color: #6fccfb; margin-left: 7px;}
			._1600 .home .banner .prev:hover span.sapi-setaGrossa, .home .banner .next:hover span.sapi-setaGrossa{ color: #eef9ff;}
			
			._1366 .home .banner span.sapi-setaGrossa{ color: #bfd4df;}
			._1366 .home .banner .prev:hover span.sapi-setaGrossa, ._1366 .home .banner .next:hover span.sapi-setaGrossa{ color: #3089d1;}
			._1366 .home .banner .prev{left: -48px;top:50%;} 
			._1366 .home .banner .next{ right: -48px; top:50%;}
			
			._320 .home .banner .prev{ left: 0px;} 
			._320 .home .banner .next{ right: 0px;}

			._320 .home .banner span.sapi-setaGrossa{ color: #b9ccd5; font-size: 20px;} 
			._320 .home .banner .prev:hover span.sapi-setaGrossa, ._320 .home .banner .next:hover span.sapi-setaGrossa{ color: #3b9ded;}
			._320 .home .banner .prev:hover,._320 .home .banner .next:hover{ padding:12px 10px 7px 10px;}
			._320 .home .banner .prev,._320 .home .banner .next{top:50%;background: rgba(255,255,255,0.9);padding:12px 5px 7px 7px;transition: all 0.5s ease;}
			._320 body.home .banner .prev{ left: 0px;}  
			._320 body.home .banner .next{ right: 0px;}

._320 .home .banner{padding-top: 0px;}
._320 .home .banner .slick-dots { display: none !important;}

._1600 .home .banner .slick-slide img.desktop,
._1366 .home .banner .slick-slide img.desktop{ display: block;} 
._320 .home .banner .slick-slide img.mobile{ display: block;}
 

/* CONTEUDO HOME */
.conteudoHome{display: flex;clear: both;position: relative;z-index: 2;padding: 0 20px;}

/* FIQUE ATENTO */
.conteudoHome .fiqueAtento{width: calc(100% - 750px);min-width: 360px;max-width: 490px;border-right:solid 1px #e4e7e7;box-sizing: border-box;margin-top: 30px;padding-top: 25px;padding-bottom: 10px;}
	.conteudoHome .fiqueAtento h1{ font:400 21px 'Ubuntu'; color: #a6b0b3; text-transform: uppercase; line-height: 25px; }
		.conteudoHome .fiqueAtento h1 b{ font-weight: 700; color: #33383b;}

.conteudoHome .fiqueAtento article{ padding: 23px 30px 23px 50px; box-sizing: border-box; position: relative;}
	.conteudoHome .fiqueAtento article::after{ content: ''; display: block; width: 290px; height: 1px; background: #e9ebec; position: absolute; bottom: 0px; left: -65px; transition: all 0.8s ease;}
	.conteudoHome .fiqueAtento article:last-of-type::after{ display: none;}

	.conteudoHome .fiqueAtento article .destaque{ font: 600 10px/14px 'Ubuntu'; color: #ffffff; padding: 3px 8px 1px 8px; border-radius: 2px; font-weight: normal; margin-bottom: 4px; display: block; float: left;}
	.conteudoHome .fiqueAtento article span{ font:500 23px/21px 'Ubuntu'; color: #b1c0c5; letter-spacing: -0.050em; display: block; width: 30px; margin-right: 25px; transition: all 0.5s ease; position: absolute; left: -2px; text-align: center;}
		.conteudoHome .fiqueAtento article span em{ font-size: 13px; line-height: 20px; letter-spacing: 0px; display: block; text-transform: uppercase;}
	.conteudoHome .fiqueAtento article h2{ font: bold 12px 'Open Sans'; letter-spacing: 0.050em; color: #2d2d2d; line-height: 18px; text-transform: uppercase; display: block; transition: all 0.5s ease; clear:both;}
	.conteudoHome .fiqueAtento article p{ font: normal 15px/21px 'Open Sans'; color: #7c7c7c; letter-spacing: -0.020em; display: block; transition: all 0.5s ease;}	
	.conteudoHome .fiqueAtento article a:hover h2{ color: #0082ed;}
	.conteudoHome .fiqueAtento article a:hover span{ color: #5f90b7;} 
	.conteudoHome .fiqueAtento article a:hover p{ color: #3d3d3d;}
.conteudoHome .fiqueAtento article:hover::after{ width: 350px; background:#999999; }
.conteudoHome .fiqueAtento .botaoMais:link,
.conteudoHome .fiqueAtento .botaoMais:active,
.conteudoHome .fiqueAtento .botaoMais:visited{ border-radius: 4px; font: 700 13px/38px 'Ubuntu'; color: #feffff; display: block; text-transform: uppercase; padding: 0px 18px; margin-left: 50px; transition: all 0.5s ease; float: left; background: #357bb5; margin-bottom: 15px;}
.conteudoHome .fiqueAtento .botaoMais:hover{ filter: brightness(130%);}

.conteudoHome .boxDireita{margin-top: 30px;max-width: 750px;display: grid;grid-template-columns: minmax(165px, 400px) minmax(150px, 350px);}
html.desktop .conteudoHome .boxDireita{background: url(../img/sombraDivisorHorizontal.png) left center no-repeat;}

._320 .conteudoHome{flex-wrap: wrap;padding: 0;}
._320 .conteudoHome .fiqueAtento{width: 100%;max-width: initial;min-width: initial;border-right: none;box-sizing: border-box;padding: 0px 20px;margin-top: 20px;} 
	._320 .conteudoHome .fiqueAtento h1{ font-size: 21px;}
	._320 .conteudoHome .fiqueAtento article{ padding: 18px 0px 18px 40px;}
	._320 .conteudoHome .fiqueAtento article h2{ line-height: 15px; transition: none; font-size: 13px;} 
	._320 .conteudoHome .fiqueAtento article span{ margin-right: 0px; transition: none; font-size: 21px; line-height: 21px; }
	._320 .conteudoHome .fiqueAtento article p{ font-size: 15px; line-height: 18px; transition: none;} 
	._320 .conteudoHome .fiqueAtento article::after{ width: 100%; height: 1px; background: #e9ebec; left: 0px;}
	._320 .conteudoHome .fiqueAtento .botaoMais{ margin-left: 40px; transition: none;}

._320 .conteudoHome .boxDireita{width: 100%;max-width: initial;display: flex;flex-wrap: wrap;}


/* LISTA VIP */
html.desktop .conteudoHome .boxDireita .listaVip{ background: url(../img/sombraDivisorHorizontalMenor.png) right center no-repeat;}
.conteudoHome .boxDireita .listaVip{width: 100%;border-right:solid 1px #e4e7e7;box-sizing: border-box;padding: 25px 20px 6px;text-align: center;}
	.conteudoHome .boxDireita .listaVip .cont{min-height: 279px;}
	.conteudoHome .boxDireita .listaVip .sucesso{display: none;}
	.conteudoHome .boxDireita .listaVip .sucesso h2:before{display: none;}
	.conteudoHome .boxDireita .listaVip .sucesso h2:after{display: none;}
	.conteudoHome .boxDireita .listaVip .sucesso img{margin: 33px auto 19px auto;}   
	.conteudoHome .boxDireita .listaVip .sucesso p{font-family: 'Ubuntu'; color: #a6b0b3; font-size: 16px; text-transform: uppercase; padding-bottom: 10px;} 
	.conteudoHome .boxDireita .listaVip .sucesso p em{font-size: 20px; color: #1980d6; font-weight: 800; display: block; line-height: 20px;}
	.conteudoHome .boxDireita .listaVip h2{ font:400 21px 'Ubuntu'; color: #a6b0b3; text-transform: uppercase; line-height: 25px; position: relative; }
		.conteudoHome .boxDireita .listaVip h2 b{ font-weight: 700; color: #33383b; transition: all 0.5s ease;}
	.conteudoHome .boxDireita .listaVip .sapicon{text-align: center;font-size: 25px;color: #f47d20;margin: 0 auto;padding: 0 12px;width: max-content;background: #fff;display: block;margin-top: 7px;transition: all 0.5s ease;z-index: 2;position: relative;}
	.conteudoHome .boxDireita .listaVip h2:before{content:'';display: block;position: absolute;left: 50%;transform: translateX(-50%);background: #f47d20;width: 120px;height: 1px;top: 43px;transition: all 0.8s ease;}
	.conteudoHome .boxDireita .listaVip h2:after{left: 120px;}
	.conteudoHome .boxDireita .listaVip h2:before{}
	.conteudoHome .boxDireita .listaVip:hover .sapicon{ color: #ff9000;}
	.conteudoHome .boxDireita .listaVip:hover h2:after{width: 70px;left: 85px;} 
	.conteudoHome .boxDireita .listaVip:hover h2:before{width: 188px;}
	.conteudoHome .boxDireita .listaVip:hover p{ color: #101010;}
	.conteudoHome .boxDireita .listaVip:hover h2 b{ color: #000000;}

	.conteudoHome .boxDireita .listaVip p{max-width: 270px;margin: 5px auto;transition: all 0.5s ease;}
	.conteudoHome .boxDireita .listaVip	.form{padding-top: 10px;max-width: 299px;margin: 0 auto;}
		.conteudoHome .boxDireita .listaVip	.form label{ display: none;}
		.conteudoHome .boxDireita .listaVip	.form input{ width: 100%; border: solid 1px #9d9d9d; border-radius: 5px; text-align: center; font: 600 15px 'Open Sans'; color: #1a1a1a; height: 44px; transition: all 0.5s ease;}
		.conteudoHome .boxDireita .listaVip:hover .form input{ border-color: #2a2a2a;}
		.conteudoHome .boxDireita .listaVip	.form .cadastrar:link,
		.conteudoHome .boxDireita .listaVip	.form .cadastrar:active,
		.conteudoHome .boxDireita .listaVip	.form .cadastrar:visited{ width: 100%; background: #f47d20; border-radius: 5px; color: #ffffff; font: bold 14px 'Ubuntu'; display: block; margin-top: 10px; line-height: 44px; text-decoration: none; transition: all 0.5s ease; text-transform: uppercase;}
			.conteudoHome .boxDireita .listaVip	.form .cadastrar:hover{ background: #ff9000; }

			.conteudoHome .boxDireita .listaVip	.form .mensagemLegal{ color: #b0b9c0; padding: 10px 0 0px 0px; display: inline-block;}

._320 .conteudoHome .boxDireita .listaVip{ width: 100%; border-right: none; padding: 30px 20px; border-top:solid 1px #e9ebec;}
._320 .conteudoHome .boxDireita .listaVip p{width: 100%;max-width: initial;}
._320 .conteudoHome .boxDireita .listaVip h2:before, ._320 .conteudoHome .boxDireita .listaVip h2:after{ display: none;  }
._320 .conteudoHome .boxDireita .listaVip .sapicon{display: none;}
 
/* CHAMADAS CONTEUDO */
.conteudoHome .boxDireita .chamadasConteudo{padding: 25px 0px 0px 0px;}
.conteudoHome .boxDireita .chamadasConteudo article{ border-bottom:solid 1px #e4e7e7; padding-bottom: 25px; margin-bottom: 25px; position: relative; padding-left: 110px;}

@media screen and (max-width: 1110px){.conteudoHome .boxDireita .chamadasConteudo article{padding-left: 75px;}
.conteudoHome .boxDireita .chamadasConteudo article span.sapicon{left: 20px;font-size: 40px;}
.conteudoHome .boxDireita .chamadasConteudo article a:hover{padding-left: 5px!important;}
.conteudoHome .boxDireita .chamadasConteudo article a:hover::before{left: -5px!important}
}

.conteudoHome .boxDireita .chamadasConteudo article:last-of-type{ border-bottom: none; padding-bottom: 0px; margin-bottom: 0px;}
.conteudoHome .boxDireita .chamadasConteudo article .sapicon{ position: absolute; left: 40px; top: 0px; color: #d4dbdd; font-size: 44px; transition: all 0.5s ease;}
.conteudoHome .boxDireita .chamadasConteudo article h3{ font:normal 19px/19px 'Ubuntu'; margin-bottom: 5px; text-transform: uppercase; letter-spacing: -0.020em; }
.conteudoHome .boxDireita .chamadasConteudo article p{ line-height: 20px; transition: all 0.5s ease;}
.conteudoHome .boxDireita .chamadasConteudo article:hover p{ color: #1a1a1a;}
.conteudoHome .boxDireita .chamadasConteudo article a:link,
.conteudoHome .boxDireita .chamadasConteudo article a:active,
.conteudoHome .boxDireita .chamadasConteudo article a:visited{ font: bold 13px/13px 'Open Sans'; text-transform: uppercase; display: block; margin-top: 15px; position: relative; transition: all 0.7s ease;}
.conteudoHome .boxDireita .chamadasConteudo article a::before{ content: ''; background: url(../img/setinhaMenu.gif); width: 3px; height: 5px; position: absolute; left: -20px; top:4px; transition: all 0.7s ease; opacity: 0;}
	.conteudoHome .boxDireita .chamadasConteudo article a:hover{ padding-left: 15px;}
	.conteudoHome .boxDireita .chamadasConteudo article a:hover::before{ left: 0px;  opacity: 1;}

.conteudoHome .boxDireita .chamadasConteudo .aulas h3{ color: #0071cd;}
.conteudoHome .boxDireita .chamadasConteudo .aulas a{ color: #0071cd;}
.conteudoHome .boxDireita .chamadasConteudo .aulas .sapicon{ top:-5px;}
.conteudoHome .boxDireita .chamadasConteudo .aulas:hover .sapicon{ color:#0071cd;}

.conteudoHome .boxDireita .chamadasConteudo .simulado h3{ color: #06a2ab;}
.conteudoHome .boxDireita .chamadasConteudo .simulado a{ color: #06a2ab;}
.conteudoHome .boxDireita .chamadasConteudo .simulado .sapicon{ top:2px;}
.conteudoHome .boxDireita .chamadasConteudo .simulado:hover .sapicon{ color:#06a2ab;}
.conteudoHome .boxDireita .chamadasConteudo .simulado a:hover{ color: #06a2ab;}

._320 .conteudoHome .boxDireita .chamadasConteudo{ width: 100%; padding: 30px 20px; border-top:solid 1px #e9ebec;}
	._320 .conteudoHome .boxDireita .chamadasConteudo article{  padding-left: 65px;}
	._320 .conteudoHome .boxDireita .chamadasConteudo article{  padding-left: 65px;}
	._320 .conteudoHome .boxDireita .chamadasConteudo article .sapicon{font-size: 44px;left: 0px;}

/* PAPOS SAPIENTES */
html.desktop .conteudoHome .boxDireita .paposSapientes{ background: url(../img/sombraDivisorVertical.png) top center no-repeat;}
.conteudoHome .boxDireita .paposSapientes{grid-area: 2 / 1  / span 1 / span 2;border-top:solid 1px #e4e7e7;padding: 20px 0px 15px 40px;}
.conteudoHome .boxDireita .paposSapientes:hover .desenho{ filter: brightness(108%);} 
.conteudoHome .boxDireita .paposSapientes .desenho{background: url(../img/home/paposSapientes.png) no-repeat center center;width: 325px;height: 215px;float: left;margin-right: 45px;transition: all 0.5s ease;background-size: contain;}
@media screen and (max-width: 1110px){.conteudoHome .boxDireita .paposSapientes .desenho{width: 270px;}}
.conteudoHome .boxDireita .paposSapientes h3{ font: 400 21px 'Ubuntu'; color:#83959b; text-transform: uppercase; line-height: 25px; position: relative; padding-top: 10px;}
	.conteudoHome .boxDireita .paposSapientes h3 b{ font-weight: bold;  color:#33383b;}
.conteudoHome .boxDireita .paposSapientes h4{ font:600 13px 'Open Sans'; color: #2a2f31; text-transform: uppercase;} 
.conteudoHome .boxDireita .paposSapientes h4 em{ font-weight: bold; color: #ec7213;}
.conteudoHome .boxDireita .paposSapientes p{ padding:10px 0px 15px 0px; line-height: 20px; }

.conteudoHome .boxDireita .paposSapientes a:link,
.conteudoHome .boxDireita .paposSapientes a:active,
.conteudoHome .boxDireita .paposSapientes a:visited{ border-radius: 4px; font: 700 13px/38px 'Ubuntu'; color: #feffff; display: block; text-transform: uppercase; padding: 0px 20px; transition: all 0.5s ease; float: left; background: #41729a;}
.conteudoHome .boxDireita .paposSapientes a:hover{ filter: brightness(130%);}

._320 .conteudoHome .boxDireita .paposSapientes{ padding: 30px 0px; border-bottom:solid 1px #e9ebec; text-align: center;}
._320 .conteudoHome .boxDireita .paposSapientes .desenho{ width: 100%; float: initial;}
._320 .conteudoHome .boxDireita .paposSapientes h3{ padding: 20px 20px 0px 20px;}
._320 .conteudoHome .boxDireita .paposSapientes p{ padding: 5px 20px 10px 20px;}
._320 .conteudoHome .boxDireita .paposSapientes a{ float: initial; display: inline-block;}


/* NOTICIAS */
.conteudoNoticias{ clear: both; max-width: 1366px; min-width: 320px; margin: 0 auto; position: relative; z-index: 2; }
	.conteudoNoticias::before{ content: ''; display: block; width: 100%; height: 7px; border-top: solid 1px #dce4e5; border-bottom: solid 1px #dce4e5; background: #e7eced; }
.conteudoNoticias .centro{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 38px 20px 40px;} 
.conteudoNoticias h3{width: 30%;font:400 21px 'Ubuntu';color: #a6b0b3;text-transform: uppercase;line-height: 25px;margin-right: auto;order: 1;}
		.conteudoNoticias h3 b{ font-weight: 700; color: #33383b;}
.conteudoNoticias .vejaMais:link,
.conteudoNoticias .vejaMais:active,
.conteudoNoticias .vejaMais:visited{width: 92.14px;font: normal 16px/25px 'Ubuntu';color: #3c4447;margin-left: 30px;text-transform: uppercase;order: 3;}
.conteudoNoticias h4{max-width: 516px;font: normal 16px/25px 'Ubuntu';color: #a6b0b3;text-transform: uppercase;order: 2;}	 

.conteudoNoticias article{margin: 30px 20px 0px 0px;width: 220px;text-align: center;order: 4;}
.conteudoNoticias article:last-of-type{ margin-right: 0px;} 
	.conteudoNoticias article img{ display: block; width: 100%; transition: all 0.5s ease; filter: saturate(40%); opacity: 0.3; }  
	.conteudoNoticias article .img{ width: 100%; background: #24324d; transition: all 0.5s ease; } 
	.conteudoNoticias article h4{ display: block; text-align: center; width: 100%; margin-top: 6PX; margin-bottom: 4PX; } 
html.desktop .conteudoNoticias article h4{ background: url(../img/patternCategoriaNoticias.gif) repeat-x center center;}

		.conteudoNoticias article h4 em{ background: #ffffff; padding: 0px 8px 8px 8px; display: inline-block; font:500 12px/14px 'Ubuntu'; color: #a1b8cb; transition: all 0.5s ease; } 
	.conteudoNoticias article h5{ font: normal 16px/21px 'Open Sans'; color: #191919; padding: 0px 5px; letter-spacing: -0.020em; transition: all 0.5s ease;}

.conteudoNoticias article:hover img{ filter: saturate(100%); opacity: 1;}
.conteudoNoticias article:hover .img{ background: #ffffff;} 
.conteudoNoticias article:hover h4 em{ color: #1a1a1a;}
.conteudoNoticias article:hover h5{ color: #005ca7;}

._320 .conteudoNoticias::before{ width: 100%; left: 0px;}
	._320 .conteudoNoticias .centro{ padding: 30px 20px 30px 20px; box-sizing: border-box;}
    ._320 .conteudoNoticias .centro h3{width: 100%;}
    
._320 .conteudoHome .boxDireita .listaVip .cont{height: inherit;min-height: initial;}

._320 .conteudoHome .boxDireita .listaVip .form{max-width: initial;}

._320 .conteudoNoticias a.vejaMais:link,
._320 .conteudoNoticias a.vejaMais:active,
._320 .conteudoNoticias a.vejaMais:visited{width: max-content;border-radius: 4px;font: 700 13px/38px 'Ubuntu';color: #feffff;text-transform: uppercase;padding: 0px 20px;background: #41729a;margin-left: 0px;transition: none;order: 5;}
._320 .conteudoNoticias a.vejaMais:hover{ filter: brightness(130%);} 
 
._320 .conteudoNoticias article{ width: 100%; padding:20px 0px; border-bottom: solid 1px #dce4e5; margin: 0; transition: none;}
._320 .conteudoNoticias article .img{ width: 130px; float: left; transition: none;}
._320 .conteudoNoticias article h4{ overflow: hidden; text-align: left; float: initial; width: auto; margin-top: 0px; margin-bottom: 0px; padding-left: 10px; line-height: 11px; transition: none;}
	._320 .conteudoNoticias article h4 em{ padding: 0px; transition: none;}
._320 .conteudoNoticias article h5{ overflow: hidden; text-align: left; padding-left: 10px; font-size: 15px; line-height: 19px; transition: none;} 
._320 .conteudoNoticias article:last-of-type{ border-bottom: none;}











